Subject: Re: looking for documentation on porting Linux to PowerPC platforms

From: Benjamin Herrenschmidt <[email-masked]>
Date: 05 Dec 2002 10:33:18 +0100

> What about caches? Do you care whether caching is enabled or not?

Not really. We do enable L1 on "common" desktop CPUs, and machine
specific code may do more with L2 or L3 if any. It's up to you to
either setup additional caches prior to entering the kernel, or from
your machine init code.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/